MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024416Community[OCCT] OCCT:Documentationpublic2013-11-28 19:122014-05-05 13:39
Reportereryar 
Assigned Tobugmaster 
PrioritynormalSeveritytext 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2012OS Version64 bit
Product Version[OCCT] 6.6.0 
Target Version[OCCT] 6.7.1Fixed in Version[OCCT] 6.7.1 
Summary0024416: <3D curve record 8>-Trimmed Curve Example data wrong
Description<3D curve record 8>-Trimmed Curve Example data wrong in the "BRep Format Description White Paper".
In the description 3D trimmed curve's Umin = -4, Umax = 5,
while in Example: 8 4 -5.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0028803)
ysn (developer)
2014-04-11 20:26

A small fix done in branch CR24602
(0028814)
abv (manager)
2014-04-14 09:33

Fix reviewed in CR24602, please integrate
(0028936)
apn (administrator)
2014-04-17 15:53

Issue will be closed after integration of CR24602.
(0029061)
bugmaster (administrator)
2014-04-24 16:18

Integration of CR24602 was done.
So issue is closed.

- Issue History
Date Modified Username Field Change
2013-11-28 19:12 eryar New Issue
2013-11-28 19:12 eryar Assigned To => atp
2014-01-13 12:55 atp Assigned To atp => ysn
2014-04-11 20:26 ysn Note Added: 0028803
2014-04-11 20:26 ysn Assigned To ysn => abv
2014-04-11 20:26 ysn Status new => resolved
2014-04-14 09:33 abv Note Added: 0028814
2014-04-14 09:33 abv Assigned To abv => bugmaster
2014-04-14 09:33 abv Status resolved => reviewed
2014-04-14 09:33 abv Target Version => 6.7.1
2014-04-15 15:11 apn Test case number => Not needed
2014-04-15 15:11 apn Status reviewed => tested
2014-04-17 15:53 apn Note Added: 0028936
2014-04-24 16:18 bugmaster Note Added: 0029061
2014-04-24 16:18 bugmaster Status tested => verified
2014-04-24 16:18 bugmaster Resolution open => fixed
2014-05-05 13:20 bugmaster Status verified => closed
2014-05-05 13:39 user533 Fixed in Version => 6.7.1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker